Bug 444351 - Dialog shows two progress bars: task, part
Dialog shows two progress bars: task, part
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 11:59 EDT by jmccann
Modified: 2015-01-14 18:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 17:05:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2008-04-27 11:59:38 EDT
gnome-packagekit-0.1.12-5.20080416git.fc9.i386
PackageKit-0.1.12-7.20080425.fc9.i386

1. Click orange thing
2. Click Show Updates
3. Click Review Updates
4. Click Apply Updates
5. Click Close
6. Click on Box status icon (notification area)
7. Click on the menu item
8. Progress dialog with two bouncing bars appears
Comment 1 Robin Norwood 2008-04-29 17:05:15 EDT
This is expected behavior, if ugly.  For the stable branch in F9 now, it's not
going to change.  We may change it to a single bar for the development branch,
though - there's some debate about that.

Note You need to log in before you can comment on or make changes to this bug.